<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>STM32F429I-DISCO</name>
	<comment/>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.st.stm32cube.ide.mcu.MCUProjectNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUCubeIdeServicesRevAProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUNonUnderRootProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUCubeProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUAdvancedStructureProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUEndUserDisabledTrustZoneProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUSingleCpuProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCURootProjectNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUCubeIdeServicesRevAev2ProjectNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Application/User/freertos.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/freertos.c</locationURI>
		</link>
		<link>
			<name>Application/User/main.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/main.c</locationURI>
		</link>
		<link>
			<name>Application/User/stm32f4xx_hal_msp.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/stm32f4xx_hal_msp.c</locationURI>
		</link>
		<link>
			<name>Application/User/stm32f4xx_hal_timebase_tim.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/stm32f4xx_hal_timebase_tim.c</locationURI>
		</link>
		<link>
			<name>Application/User/stm32f4xx_it.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/stm32f4xx_it.c</locationURI>
		</link>
		<link>
			<name>Drivers/CMSIS/system_stm32f4xx.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Core/Src/system_stm32f4xx.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_adc.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_adc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_adc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_adc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_cortex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_cortex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_crc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_crc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_dma.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_dma2d.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma2d.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_dma_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_dsi.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dsi.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_exti.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_exti.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_flash.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_flash_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_flash_ramfunc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ramfunc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_gpio.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_gpio.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_i2c.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_i2c.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_i2c_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_i2c_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_ltdc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_ltdc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_ltdc_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_ltdc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_pwr.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_pwr_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_rcc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_rcc_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_sdram.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_sdram.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_spi.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_spi.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_tim.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_tim.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_tim_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_tim_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_uart.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_uart.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_ll_adc.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_ll_adc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_ll_fmc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_ll_fmc.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/cmsis_os2.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/CMSIS_RTOS_V2/cmsis_os2.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/croutine.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/croutine.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/event_groups.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/event_groups.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/heap_4.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/portable/MemMang/heap_4.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/list.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/list.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/port.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/portable/GCC/ARM_CM4F/port.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/queue.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/queue.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/stream_buffer.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/stream_buffer.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/tasks.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/tasks.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/timers.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Middlewares/Third_Party/FreeRTOS/Source/timers.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/ili9341.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/BSP/Components/ili9341/ili9341.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/stmpe811.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Drivers/BSP/Components/stmpe811/stmpe811.c</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/App/app_touchgfx.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/App/app_touchgfx.c</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/target/STM32TouchController.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/target/STM32TouchController.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/target/TouchGFXGPIO.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/target/TouchGFXGPIO.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/target/TouchGFXHAL.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/target/TouchGFXHAL.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/target/generated/OSWrappers.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/target/generated/OSWrappers.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/target/generated/STM32DMA.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/target/generated/STM32DMA.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/target/generated/TouchGFXConfiguration.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/target/generated/TouchGFXConfiguration.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/TouchGFX/target/generated/TouchGFXGeneratedHAL.cpp</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/TouchGFX/target/generated/TouchGFXGeneratedHAL.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/gui/FrontendApplication.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/gui/src/common/FrontendApplication.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/gui/Model.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/gui/src/model/Model.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/gui/Screen1Presenter.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/gui/src/screen1_screen/Screen1Presenter.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/gui/Screen1View.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/gui/src/screen1_screen/Screen1View.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/ApplicationFontProvider.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/fonts/src/ApplicationFontProvider.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/CachedFont.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/fonts/src/CachedFont.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/FontCache.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/fonts/src/FontCache.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/Font_verdana_10_4bpp_0.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/fonts/src/Font_verdana_10_4bpp_0.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/Font_verdana_20_4bpp_0.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/fonts/src/Font_verdana_20_4bpp_0.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/Font_verdana_40_4bpp_0.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/fonts/src/Font_verdana_40_4bpp_0.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/GeneratedFont.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/fonts/src/GeneratedFont.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/Kerning_verdana_10_4bpp.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/fonts/src/Kerning_verdana_10_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/Kerning_verdana_20_4bpp.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/fonts/src/Kerning_verdana_20_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/Kerning_verdana_40_4bpp.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/fonts/src/Kerning_verdana_40_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/Table_verdana_10_4bpp.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/fonts/src/Table_verdana_10_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/Table_verdana_20_4bpp.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/fonts/src/Table_verdana_20_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/Table_verdana_40_4bpp.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/fonts/src/Table_verdana_40_4bpp.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/UnmappedDataFont.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/fonts/src/UnmappedDataFont.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/FrontendApplicationBase.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/gui_generated/src/common/FrontendApplicationBase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/Screen1ViewBase.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/gui_generated/src/screen1_screen/Screen1ViewBase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/BitmapDatabase.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/images/src/BitmapDatabase.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/image_Fondo-para-Word-azul-1.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/images/src/image_Fondo-para-Word-azul-1.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/image_off.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/images/src/image_off.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/image_on.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/images/src/image_on.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/LanguageGb.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/texts/src/LanguageGb.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/Texts.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/texts/src/Texts.cpp</locationURI>
		</link>
		<link>
			<name>Application/User/generated/TypedTextDatabase.cpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/TouchGFX/generated/texts/src/TypedTextDatabase.cpp</locationURI>
		</link>
	</linkedResources>
</projectDescription>
